function::json_add_string_metric
Prev | Chapter 33. JSON Tapset | Next

## Name

function::json_add_string_metric — Add a string metric

## Synopsis

        json_add_string_metric:long(name:string,description:string)

## Arguments

`name`

  The name of the string metric.

`description`

  Metric description. An empty string can be used.

## Description

This function adds a string metric, setting up everything needed.

Prev | Up | Next
function::json_add_numeric_metric | Home | function::json_set_prefix